body { 
	background-color: #868688;
	background-image: url(../images/new-back.png); 
	color: #fff;
	font-family: arial, helvetica, sans-serif; 
	font-size: 100%;
	left: 0;
	margin: 0;
	padding:0;
	top: 0;
	}

h1, h2, h3, h4, h5, h6, p, div, dl, dt, dd, table, tr, td { 
	font-size: 1em;
	font-style: none;
	font-weight: normal;
	margin: 0; 
	padding: 0; 
	}

/* -------------------------------------------------------------  */
/* enhanced info for speech/text only browsers not seen by others */

.skip, #skip-target { margin: 0; padding: 0; }

.skiplink, #skip-target, #toc { 
	left: -999em;
	position: absolute; 
	}

.nostyle, .textonly { display: none; }

/* -------------------------------------------------------------  */

div { background: transparent; }

#header  { 
	background-color: #868688;
	background-image: url(../images/stripes.png);
	height: auto; 
	padding: 0 0 1em 0;
position: absolute; left: 0; top: 0;
	text-align: center; 
	width: 100%; 
	}

#outer { 
	margin: 0 0 0 2%; 
	width: 98%; 
	}

#inner { 
	margin: 0; 
	width: 99%; 
	}

#sidebar { 
	background-color: #868688;
	background-image: url(../images/stripes.png);
	color: #fff;
	font-size: 0.8em;
	left: 0;
	padding: 0 5px 0 5px; 
	position: absolute;
	top: 235px;
	width: 150px; 
	}

#maintext { 
	color: #fff;
	float:left;
	margin: 0 0 0 3em; 
	padding: 0 0 0 1em;
	text-align: center;
	width: 90%; 
	}

#bottom { 
	clear: both; 
	color: #fff;
	height: auto; 
	padding: 1em 0 2em 5px; 
	text-align: center;
	width: 99%; 
	}


#footer  { 
	background-color: #868688;
	background-image: url(../images/stripes.png);
	border: 0;
	color: #eee;
	font-size: 0.8em;
	margin: 3em 0 5em 30%; 	
	padding: 10px 0 10px 5px; 
	text-align: center; 
	width: 40%; 
	}

/* -------------------------------------------------------------  */


#sidebar ul { list-style: none; padding: 1em 0 1em 0; } 

#sidebar li { font-weight: bold; padding-bottom: 1em; }

#sidebar li span { color: #fff; display: block; font-weight: normal; padding-left: 0.5em; }

#sidebar ul a:link { color: #0ff; text-decoration: none; }
#sidebar ul a:visited { color: #0ff; text-decoration: none; }
#sidebar ul a:hover { background: #393a3b; color: #c0ffff; text-decoration: underline; }
#sidebar ul a:active { background: #393a3b; color: #c0ffff; text-decoration: underline; }